[Problema] spigot 1.9 problemi vari e permessi

ciao a tutti , " per i moderatori cortesemente se la sezione non e corretta potete spostare il post grazie"

il problema e l'aggiornamento a 1.9 di spigot...
mi spiego bene
ho creato una piccola rete domestica nella casa di famiglia e con i vicini , usavamo bene il server prima del aggiornamento , ora pero' problemi ... e tanti..
worldedit non va
essential non va
etc. i plugin non vanno piu e non si riesce nemmeno a oppare gli utenti da consolle

come e possibile?

cosa devo modificare?

ps devo segnalare che se non si autorizza la porta nel firewall di winzoz non funziona lo start.bat.

attendo un vostro aiuto grazie
[Immagine: banner%20nabbo%20chiaro.png]
certamente che non vanno non sono aggiornati.. devi aspettare che gli aggiornino ci vorrà un bel po.. in tanto continua ad usare la 1.8, puoi anche introdurre il plugin VIAVERSION che permette di far entrare nel server 1.8 anche quelli che hanno la vers 1.9 ma con funzionalità della 1.8
1 utente apprezza questo post
A OK dunque posso usare il vecchio server fino al aggiornamento...mi linkeresti il plugin cosi posso riavviare il server. Grazie.
[Immagine: banner%20nabbo%20chiaro.png]
Discussioni simili
Ultima risposta: Emakiller
11/12/2017, 21:05
Ultima risposta: Furma94
28/11/2017, 15:16
Ultima risposta: N3rdSix123
26/11/2017, 03:47
 
[Risolto] Permessi
Ultima risposta: Herzlos87
14/11/2017, 15:12

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)